package com.yidian.bcommon.services.http.callback

import com.yidian.bcommon.http.HttpResult

interface IMBRequestCallBack {
  fun getRequestSuccess(response: Any?)
  fun getRequestFailure(response: HttpResult<Any?>?)
}
